PRESTASHOP : Compatibilité du module Message Business

Vérifiez que le module de Message Business est compatible avec votre version de PRESTASHOP.

Le module de Message Business est compatible avec les versions 1.4, 1.5, 1.6 mono ou multiboutique, 1.7 + de PRESTASHOP.
Sous la version 1.3 de PRESTASHOP, après avoir installer le module de Message Business, nous vous invitons à modifier la ligne 306 du fichier messagebusiness/messagebusiness.php qui a actuellement le contenu suivant :
$psSiteUrl=Tools::getShopDomain(true, false).__PS_BASE_URI__ ;

Par le contenu ci-dessous, en y indiquant l'url de la racine de votre site PRESTASHOP (url non terminée par le caractère /) :

$psSiteUrl='http://www.votredomaine.com/shop'.__PS_BASE_URI__ ;